/* CSS Document */
*{ margin:0; padding:0; }
html,body {
 margin:0;
}

.main{ width:980px; margin:0px auto;}
.margino{margin:0px auto;}
body,
input,
textarea  { font:13px/1.3 Arial;             }
body,a    { color: #232323;                 }
.s a:hover{ color:#FFFFFF}
.nos a:hover{ color:#000000}	
.bold      { font-weight:bold;}
 
img       { border:none;                   }
a         { text-decoration:none;          }
a:hover   { text-decoration:none; color: #ff0000   }
h3        { padding:0 0 0  4px;  font-size:16px; }
h2        {  font-size:16px; }
h4, h5    { font-size:13px;                }
h6        { font-size:10px; float:left; margin:6px 0 0 1px             ;cursor:pointer;          }/*用于英文标题*/
h4        { font-size:13px; float:left; margin:3px 0 0 6px!important;cursor:pointer;margin:3px 0 0 3px; font-weight:bold; }
h1{ font-size:12px; clear:both; line-height:22px}
.width968{
width:968px; margin-left:20px; margin-right:auto;}
.top{
margin-top:30px; margin-bottom:5px; height:75px; border-bottom:3px solid #E60012;}
.top_left{
width:237px; margin-right:10px; height:65px; float:left}
.top_right{
width:200px; height:50px;font-size:25px; font-weight:bold; color:#000000; float:left; padding-top:15px;}
.yinying{
background:url(yinying.jpg) repeat-x; height:54px; padding-top:20px; color:#000000; font-size:12px; padding-left:20px;width:968px; margin-left:20px; margin-right:auto;}
.yinying span{
color:#FF7800; font-size:14px;}
.yinying_right{
float:right; width:150px; color:#666666; font-size:12px; text-align:right; margin-right:15px;}
.center{
height:325px;margin-left:20px;width:968px;}
.center_1{
 margin-left:33px; margin-right:33px; border-top:1px solid #E6E6E6; }
.login{
margin-left:169px; margin-top:60px; height:248px;}
.login ul{
height:248px; width:733px;margin-top:30px;}
.login ul li{
background:url(tu.jpg) no-repeat 130px 8px;  padding-left:150px; list-style:none;
margin-bottom:20px;
}
.login ul li.te{
 padding-left:20px; list-style:none;
margin-bottom:20px; background:none; text-align:left; margin-left:150px; padding-top:30px;
}
.login ul li img{
vertical-align:bottom;margin-left:10px;}
.login ul li span{
margin-left:8px; color:#000000; font-size:12px;}
.img{
margin-left:20px; width:92px; height:23px; margin:0px; padding:0px;}
.bottom{
border-top:1px solid #E60012; margin-top:30px; height:100px;}
.bottom_1{
color:#9B9B9B; font-size:13px; text-align:center; margin-top:15px;}
.bottom_1 span{
text-decoration:underline;}
